Subject: [core] block #48 (new): Examples needed

From: "core issue tracker" <[email-masked]>
Date: Sat, 06 Nov 2010 09:49:31 -0000

#48: Examples needed

 Section on examples needs to be added to the draft.

-- 
--------------------------------+-------------------------------------------
 Reporter:  zach@…              |       Owner:  cabo@…      
     Type:  enhancement         |      Status:  new         
 Priority:  minor               |   Milestone:              
Component:  block               |     Version:              
 Severity:  -                   |    Keywords:              
--------------------------------+-------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/48>
core <http://tools.ietf.org/core/>